Bug#360627: Use new upstream source

2018-03-27 Thread Francesco Paolo Lovergine
Package: dircproxy Version: 1.0.5-6 Followup-For: Bug #360627 But for missing SSL support current dircproxy has also issues of stability. At least on Freenode I found continuous disconnections (every few minutes) which render it unusable. The result is that I switched to znc which is much better

Bug#892373: [INFO] Bug#892373: proftpd-mod-fsync FTBFS with proftpd 1.3.6-1

2018-03-10 Thread Francesco Paolo Lovergine
Nave a look onto Castaglia's github repo Il 09 marzo 2018 23:11:56 CET, "Hilmar Preu├če" ha scritto: >On 09.03.2018 16:28, Francesco P. Lovergine wrote: > >Hi, > >> Here the fix is trivial as suggested. Even in this case it is better >> upgrading to current upstream version. >>

Bug#887708: Please promote a sane embedding of doxygen specific javascript stuff

2018-01-19 Thread Francesco Paolo Lovergine
Package: doxygen Version: 1.8.13-9 Severity: important Most packages that use Doxygen for documentation these days embed Doxygen JQuery or replace the Doxygen provided one with the Debian package for JQuery. The second option - which in general should be the way to go, renders Tree View unusable

Bug#868311: Missing documentation

2017-07-14 Thread Francesco Paolo Lovergine
Package: libgdal-perl Version: 2.1.2+dfsg-5 Severity: wishlist The GDAL Perl bindnig is missing the full doxygen documentation available here: http://arijolma.org/Geo-GDAL/2.2/index.html. That should be integrated into the package to allow developers being independent on the online doc. --

Bug#860064: [dnsmasq] startup failue when dns-root-data installed

2017-05-22 Thread Francesco Paolo Lovergine
Package: dnsmasq Version: 2.76-5 Followup-For: Bug #860064 Hi, I can confirm this problem and that the provided patch works. cheers. -- System Information: Debian Release: 9.0 APT prefers unstable APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental') Architecture: amd64

Bug#856920: vim-gtk does not refresh window in full-screen mode with a tiling window manager when multiple tabs are used.

2017-03-06 Thread Francesco Paolo Lovergine
Package: vim-gtk Version: 2:8.0.0197-2 Severity: important In order to reproduce the bug: - use a tiled window manager (wm): i'm using awesome for that, not sure about others. - load vim-gtk in a wm tab in 'max' mode. - create a new vim tab with :tabnew. - switch to another wm tab and switch

Bug#700632: "quota for --bytes-upload, --files-upload etc. should support value zero."

2017-02-20 Thread Francesco Paolo Lovergine
Package: proftpd-basic Version: 1.3.5-1.1+deb8u1 Followup-For: Bug #700632 As clarified in 1.3.6 documentation (see proftpd#427) all values <= 0 are treated as unlimited. -- System Information: Debian Release: 8.7 APT prefers stable-updates APT policy: (500, 'stable-updates'), (500,

Bug#820984: proftpd-basic: cannot preseed / ignores local config changes

2017-01-26 Thread Francesco Paolo Lovergine
Package: proftpd-dfsg Version: 1.3.5b-2 Followup-For: Bug #820984 About this, we are going to drop the non-standalone support in maintainer scripts for the following reasons: - inetd/xinetd/systemd support is of little interest for a serious ftp server - maintainer scripts cannot currently

Bug#814772: proftpd-basic: includes ~-files in config, incluing a whole directory

2016-12-14 Thread Francesco Paolo Lovergine
Package: proftpd-basic Followup-For: Bug #814772 I would close this bug mainly as an old configuration issue. At the time I added Include /etc/proftpd/conf.d as a way to add a whole set of configuration files. The ~ for backup file is a convention (e.g. Emacs), so basically any plain file will

Bug#783245: wx gui does not work properly under vnc

2015-04-24 Thread Francesco Paolo Lovergine
Package: grass Version: 7.0.0-1~exp1 Severity: important Using wxwidget GUI under VNC the add raster/vector tool does not show a working pop-up window to choose a file, which renders the GUI almost unusable. Just for information the same issue appears in the native macosx binary under the latest

Bug#594449: proftpd-basic: Unable to reload (signal HUP) - The process is killed

2014-04-16 Thread Francesco Paolo Lovergine
Package: proftpd-basic Version: 1.3.5~rc4-1+b1 Followup-For: Bug #594449 This issue seems due to mod_facl and can be workarounded by commenting out the LoadModule statement in /etc/proftpd/modules.conf. It would allow logrotate to consistently work with a proper HUP instead of a restart. Of

Bug#742684: /usr/include/gribex/config.h points to an unexistent file

2014-03-26 Thread Francesco Paolo Lovergine
Package: libemos-dev Version: 000392+dfsg.1-2 Severity: normal lrwxrwxrwx 1 root root 11 dic 15 09:35 /usr/include/gribex/config.h - ../config.h Destination file does not exist. -- System Information: Debian Release: jessie/sid APT prefers unstable APT policy: (500, 'unstable'), (500,

Bug#742688: Plugins cannot be updated/installed

2014-03-26 Thread Francesco Paolo Lovergine
Package: qgis Version: 2.2.0-1 Severity: important Once updated to the current sid version, I'm not more able to update current (python) plugins to new versions or install new plugins. That renders the program quite unusable in many situations. It suggests verifying permissions on

Bug#741542: nmu: proftpd-mod-* modules

2014-03-13 Thread Francesco Paolo Lovergine
Package: release.debian.org Severity: normal User: release.debian@packages.debian.org Usertags: binnmu nmu proftpd-mod-tar_0.3.3-1 . ALL . -m Rebuilt for proftpd 1.3.5rc4 nmu proftpd-mod-autohost_0.4.1-1 . ALL . -m Rebuilt proftpd for 1.3.5rc4 nmu proftpd-mod-case_0.7-1 . ALL . -m Rebuilt for

Bug#740813: wrong path for .cmake file

2014-03-05 Thread Francesco Paolo Lovergine
Package: libinsighttoolkit4-dev Version: 4.5.0-3 Severity: serious All *.cmake files (platform independent) should go under /usr/share/cmake as for other packages, not in /usr/lib/cmake. See shared-desktop-ontologies for instance. Also eventually consider an -all common package for them insted

Bug#740177: Prospective proftpd should replace inetd/xinetd with socket systemd

2014-02-26 Thread Francesco Paolo Lovergine
Package: proftpd-basic Version: 1.3.5~rc4-1 Severity: normal This is just for a future possible enahancement. In the meantime the inetd/xinetd use should be deprecated and avoided in order to not having problems such as those pointed on RH bugzilla

Bug#736824: New release of POSIX manpages

2014-01-27 Thread Francesco Paolo Lovergine
Package: manpages-posix Version: 2.16-1 Severity: wishlist As sent by Michael Kerrisk: Hello all, The manual pages produced by the Linux man-pages project attempt to document deviations between Linux behavior and the POSIX.1 standard. However, the pages are no substitute for the standard

Bug#736334: Sqlite3 backend not more working

2014-01-22 Thread Francesco Paolo Lovergine
Package: gnucash Version: 1:2.6.0-1 Severity: grave I use gnucash daily, with the sqlite3 backend for all my stuff. Today after updating my this sid box, gnucash is not more able to load any sqlite3 gnucash file (with a message like: no suitable backend found for file .gnucash). All worked

Bug#732531: ITP: pktools -- A collection of programs to process geo raster images

2013-12-18 Thread Francesco Paolo Lovergine
Package: wnpp Severity: wishlist Owner: Francesco Paolo Lovergine fran...@debian.org * Package name: pktools Version : 2.4.3 Upstream Author : Pieter Kempeneers kempe...@gmail.com * URL : http://www.nongnu.org/pktools/html/index.html * License : GPL3

Bug#732389: Please change b-d on for GDAL

2013-12-17 Thread Francesco Paolo Lovergine
Package: osmium Severity: normal Hi starting from version 1.10.0 of the GDAL library we are trying to get rid of the mess with its build-rdeps. Please, with your next upload change your build-dep in the current one: libgdal-dev (= 1.10.0-0~) that drops the major version (1) in the library

Bug#732390: Please update build-dep on gdal

2013-12-17 Thread Francesco Paolo Lovergine
Package: xastir Version: 2.0.0-2.1+b1 Severity: normal Hi starting from version 1.10.0 of the GDAL library we are trying to get rid of the mess with its build-rdeps. Please, with your next upload change your build-dep in the current one: libgdal-dev (= 1.10.0-0~) that drops the major version

Bug#712688: transition: gdal

2013-06-18 Thread Francesco Paolo Lovergine
Package: release.debian.org Severity: normal User: release.debian@packages.debian.org Usertags: transition Dear RMs I'm going to provide a long due change to gdal library (current 1.9.0) in sid. In order to solve properly problems of programs that both link geotiff, tiff and gdal libraries,

Bug#704735: nmu: proftpd-dfsg_1.3.4a-4

2013-04-05 Thread Francesco Paolo Lovergine
Package: release.debian.org Severity: normal User: release.debian@packages.debian.org Usertags: binnmu Hi this is requested to solve #704484 that prevents mod_tls working due to strict checking against openssl version. nmu proftpd-dfsg_1.3.4a-4 . ALL . -m rebuild to force linking with the

Bug#697688: unblock: proftpd-dfsg/1.3.4a-3

2013-01-08 Thread Francesco Paolo Lovergine
Package: release.debian.org Severity: normal User: release.debian@packages.debian.org Usertags: unblock Please unblock package proftpd-dfsg [SECURITY] New patch 3841 fixes CVE-2012-6095: a possible race condition in the handling of the MKD/XMKD FTP commands, when the UserOwner

Bug#690068: No documentation included

2012-10-09 Thread Francesco Paolo Lovergine
Package: garmin-ant-downloader Version: 20110626-1 Severity: normal This package does not include any documentation about bootstrapping the program for dumping a Garmin ANT+ device. At least an accompanying README file would be useful. A manpage would be better :) -- System Information: Debian

Bug#681046: Some applications are not properly maximized

2012-07-10 Thread Francesco Paolo Lovergine
Package: awesome Version: 3.4.12-2 Severity: normal I'm not sure if this is a xrandr issue, an awesome issue or some general problem due to some widget toolbox such as gtk. I'm using awesome on a laptop with a double screen LVDS+VGA configuration. Total screen size is: 3520x1200 pixels with one

Bug#679220: Conflicting with therion-doc, please add suitable Breaks/Conflicts

2012-06-27 Thread Francesco Paolo Lovergine
Package: therion-viewer Version: 5.3.9-3 Severity: serious Reading package lists... Done Building dependency tree Reading state information... Done The following packages will be upgraded: therion-viewer 1 upgraded, 0 newly installed, 0 to remove and 132 not upgraded. 544 not fully

Bug#679227: It fails upgrade

2012-06-27 Thread Francesco Paolo Lovergine
Package: tex-common Version: 3.13 Severity: serious In upgrading tex-common it results: Can't locate TeXLive/TLUtils.pm in @INC (@INC contains: //tlpkg /etc/perl /usr/local/lib/perl/5.14.2 /usr/local/share/perl/5.14.2 /usr/lib/perl5 /usr/share/perl5 /usr/lib/perl/5.14 /usr/share/perl/5.14

Bug#678103: nmu: qgis_1.7.4+1.7.5~20120320-1.1

2012-06-19 Thread Francesco Paolo Lovergine
Package: release.debian.org Severity: normal User: release.debian@packages.debian.org Usertags: binnmu This plugin is currently uninstallable due to grass version change. nmu qgis_1.7.4+1.7.5~20120320-1.1 . ALL . -m Rebuild against current grass version -- System Information: Debian

Bug#674407: Remmina diagnostic is quite poor

2012-05-24 Thread Francesco Paolo Lovergine
Package: remmina Version: 1.0.0-3 Severity: minor Whenever a RDP server change keys (a thing that could happen and happened here due to some weird update for the OS maybe) remmina does not allow connection with a misleading message such as: 'Unable to connect to RDP server XXX.YYY.ZZZ' When

Bug#666903: A new 2.0.0 stable version is available

2012-04-02 Thread Francesco Paolo Lovergine
Package: task Version: 1.9.4-2 Severity: wishlist A new major update is available with many fixes and some interesting features. -- System Information: Debian Release: wheezy/sid APT prefers unstable APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental') Architecture: i386

Bug#664496: Possible weakness in preferences parsing.

2012-03-18 Thread Francesco Paolo Lovergine
Package: apt-listbugs Version: 0.1.6 Severity: normal This is the preferences contents: Explanation: Pinned by apt-listbugs at Tue Mar 13 22:59:46 +0100 2012 Explanation: #663283: pbuilder: pbuilder-satisfydepends failed due to --check-key deprecation bug Package: pbuilder Pin: version

Bug#659226: OpenJPEG 1.5 is released !

2012-03-05 Thread Francesco Paolo Lovergine
Package: libopenjpeg2 Version: 1.3+dfsg-4 Followup-For: Bug #659226 Note that GDAL also requires at least 1.4 to support OpenJPEG with its driver. Please upgrade ASAP. -- System Information: Debian Release: wheezy/sid APT prefers unstable APT policy: (500, 'unstable'), (500, 'testing'), (1,

Bug#661018: FTBS due to new freexl

2012-02-23 Thread Francesco Paolo Lovergine
Package: spatialite-bin Version: 3.0.0~beta20110817-3 Severity: serious File: /usr/bin/spatialite libtool: compile: gcc -DPACKAGE_NAME=\libspatialite\ -DPACKAGE_TARNAME=\libspatialite\ -DPACKAGE_VERSION=\3.0.0-beta\ -DPACKAGE_STRING=\libspatialite 3.0.0-beta\

Bug#650280: libfreexl1: A new version of the package available upstream

2012-02-22 Thread Francesco Paolo Lovergine
Package: libfreexl1 Version: 0.0.2~beta20110817-1 Followup-For: Bug #650280 David current spatialite 3.0.1 requires the new version (and API) in order to build. Could you please update ASAP? -- System Information: Debian Release: wheezy/sid APT prefers unstable APT policy: (500,

Bug#660085: oddity in upgrading

2012-02-16 Thread Francesco Paolo Lovergine
Package: libboost Version: 1.48.0.2 File: boost-default Apparently, current package in sid cannot be dist-upgraded without pre-removing another package. That should be fixed to allow a smooth dist-upgrade instead, IMHO. That could be due to defects in default package boost-default. See below:

Bug#659883: missing option in man page

2012-02-14 Thread Francesco Paolo Lovergine
Package: synergy Version: 1.4.5-1 Severity: minor Using the --help option in synergys: Start the synergy mouse/keyboard sharing server. -a, --address address listen for clients on the given address. -c, --config pathname use the named configuration file instead. -d, --debug level

Bug#657442: Installing libhdf5-7 requires pull out a bounce of package depending on a previous version, and the previous version.

2012-01-26 Thread Francesco Paolo Lovergine
Package: libhdf5-7 Version: 1.8.8-5 Severity: serious $ sudo apt-get install libhdf5-7 Reading package lists... Done Building dependency tree Reading state information... Done The following packages were automatically installed and are no longer required: libgl2ps0 libqwt6 mpi-default-dev

Bug#657444: splashscreen location in multiscreen configuration

2012-01-26 Thread Francesco Paolo Lovergine
Package: libreoffice Version: 1:3.4.5-2 Severity: minor While using my laptop in a double-screen configuration (by means of Xrandr --left-of/--right-of capability) I found that the initial splashscreen runs among the two screens, half in the first and half in the second one. That's probably due

Bug#656427: hdf5-helpers collides with hdf5-tools at upgrade time

2012-01-19 Thread Francesco Paolo Lovergine
Package: hdf5-helpers Version: 1.8.8-2 Severity: serious (Sorry for localized output pasting) Selecting previously unselected package hdf5-helpers. (Lettura del database... 352194 file e directory attualmente installati.) Estrazione di hdf5-helpers (da .../hdf5-helpers_1.8.8-2_i386.deb)... dpkg:

Bug#648443: Please do not recommends libx11-doc

2011-11-11 Thread Francesco Paolo Lovergine
Package: libx11-dev Version: 2:1.4.4-3 Severity: normal I see no reasons to use Recommends instead of Suggests just in case for a documentation package. These days that would result in installing a piece of doc that is probably unuseful for most of us. -- System Information: Debian Release:

Bug#645105: transition: gdal

2011-10-12 Thread Francesco Paolo Lovergine
Package: release.debian.org Severity: normal User: release.debian@packages.debian.org Usertags: transition New 1.8 version introduces big changes in packaging to simplify support of new upstream releases. That should reduce the number of future transitions and binNMU, making release team and

Bug#641260: nmus for #640513, libgeotiff

2011-09-12 Thread Francesco Paolo Lovergine
Package: release.debian.org Severity: normal User: release.debian@packages.debian.org Usertags: binnmu nmu xastir_2.0.0-2 . ALL . -m transition as in #640513 nmu ossim_1.7.21-3 . ALL . -m transition as in #640513 nmu grads_2.0.a9-2 . ALL . -m transition as in #640513 nmu libterralib_4.0.0-3 .

Bug#640513: transition: libgeotiff-dfsg

2011-09-05 Thread Francesco Paolo Lovergine
Package: release.debian.org Severity: normal User: release.debian@packages.debian.org Usertags: transition Hi there we are going to upload version 1.3.0-1 of the Geotiff library, which has a bump in its soname. It requires rebuilding for all reverse dependencies below: * xastir * ossim *

Bug#640094: nmu: gdal_1.7.3-6

2011-09-02 Thread Francesco Paolo Lovergine
Package: release.debian.org Severity: normal User: release.debian@packages.debian.org Usertags: binnmu Last building against libdap 3.11.1-3 introduced inconsistency which resulted in wrong libdapclient/server dependencies. So a rebuild is required. nmu gdal_1.7.3-6 . ALL . -m Rebuild

Bug#622729: nmu: libgdal-grass_1.7.3-2

2011-04-14 Thread Francesco Paolo Lovergine
Package: release.debian.org Severity: normal User: release.debian@packages.debian.org Usertags: binnmu nmu libgdal-grass_1.7.3-2 . ALL . -m Rebuild against current grass package dw grass_6.4.1-1 . ALL . -m grass-dev (= 6.4.1-1~) Qgis is still broken and needs updating, so ignore it. --

Bug#266118: Blinks pointer and causes 100% CPU usage

2011-03-30 Thread Francesco Paolo Lovergine
Package: unclutter Version: 8-14 Followup-For: Bug #266118 You can add current evince 2.30.3 to the list of programs which have problems interacting with unclutter. It works so slow during pdf slide presentations that it becomes almost unusable. -- System Information: Debian Release: wheezy/sid

Bug#613789: Please support identi.ca

2011-02-17 Thread Francesco Paolo Lovergine
Package: bitlbee Version: 3.0.1-1 Severity: wishlist It would be nice supporting identi.ca even. I love the twitter gateway, adding identi.ca would satisfy most of the microbloggers out there. -- System Information: Debian Release: wheezy/sid APT prefers unstable APT policy: (990,

Bug#612264: tk-tile and tk colliding dir

2011-02-07 Thread Francesco Paolo Lovergine
Package: tcl-dev Version: 8.4.16-2 Severity: serious Unpacking replacement tcl-dev ... dpkg: error processing /var/cache/apt/archives/tcl-dev_8.5.0-2_all.deb (--unpack): trying to overwrite '/usr/include/tcl', which is also in package tk-tile 0.8.2-2.1 configured to not write apport reports

Bug#611620: unblock: qgis/1.4.0+12730-5

2011-01-31 Thread Francesco Paolo Lovergine
Package: release.debian.org Severity: normal User: release.debian@packages.debian.org Usertags: unblock Please unblock package qgis Missing ${python:Depends} added to python-qgis dependencies (closes: #611492) unblock qgis/1.4.0+12730-5 -- System Information: Debian Release: 6.0 APT

Bug#611340: unblock: proftpd-dfsg/1.3.3a-6

2011-01-28 Thread Francesco Paolo Lovergine
Package: release.debian.org Severity: normal User: release.debian@packages.debian.org Usertags: unblock Please unblock package proftpd-dfsg [SECURITY] 3536.dpatch fixes insufficient bounds checking in sql_prepare_where() function as found in mod_sql.c. unblock proftpd-dfsg/1.3.3a-6

Bug#609214: unblock: mapserver/5.6.5-2

2011-01-07 Thread Francesco Paolo Lovergine
Package: release.debian.org Severity: normal User: release.debian@packages.debian.org Usertags: unblock Please unblock package mapserver * Fix Validation of symbol index values (CVE-2010-1678) [http://trac.osgeo.org/mapserver/ticket/3641] unblock mapserver/5.6.5-2 -- System

Bug#605252: unblock: dotlrn/2.5.0+dfsg-2 and openacs/5.5.1+dfsg-2

2010-11-28 Thread Francesco Paolo Lovergine
Package: release.debian.org Severity: normal User: release.debian@packages.debian.org Usertags: unblock Please unblock package dotlrn and openacs, they both fix a security issue and update translations. See http://openacs.org/forums/message-view?message_id=3505644 for disclosure. Changelog

Bug#602496: MSN protocol breakage

2010-11-05 Thread Francesco Paolo Lovergine
Package: bitlbee Version: 3.0-1 Severity: important Since upgrade, MSN connections fail with an error: root msn - Logging in: Authenticated, getting buddy list root msn - Login error: Error reported by MSN server: Not expected/Invalid argument/action -- System Information: Debian Release:

Bug#602540: unblock: tilecache/2.03-1.4

2010-11-05 Thread Francesco Paolo Lovergine
Package: release.debian.org Severity: normal User: release.debian@packages.debian.org Usertags: unblock Please unblock package tilecache This version includes a little patch to fix a quite important bug about cache locking, which prevents tilecache working correctly. unblock

Bug#602279: Buffer overflow in netio

2010-11-03 Thread Francesco Paolo Lovergine
Package: proftpd-dfsg Version: 1.3.3a-4 Severity: serious Tags: security See http://bugs.proftpd.org/show_bug.cgi?id=3521 This vulnerability allows remote attackers to execute arbitrary code on vulnerable installations of ProFTPD. Authentication is not required to exploit this vulnerability.

Bug#600998: unblock: proftpd-dfsg/1.3.3a-4

2010-10-22 Thread Francesco Paolo Lovergine
Package: release.debian.org Severity: normal User: release.debian@packages.debian.org Usertags: freeze-exception Please unblock package proftpd-dfsg ASAP: This version fixes a security issue, as detailed in http://bugs.proftpd.org/show_bug.cgi?id=3519 unblock proftpd-dfsg/1.3.3a-4 --

Bug#600923: Wrong path for some demos

2010-10-21 Thread Francesco Paolo Lovergine
Package: scilab Version: 5.2.2-9 Severity: normal Just try Demo - Graphics - 2D/3D plots for instance: !--error 241 File /usr/share/scilab/modules/graphics/demos//usr/share/scilab/modules/graphics/demos/2d_3d_plots/2d_3d_plots.dem.gateway.sce does not exist or read access denied. at line

Bug#600402: no longer respects *VT100.font setting

2010-10-18 Thread Francesco Paolo Lovergine
Package: xterm Severity: normal I can confirm this annoying problem with X font resource and (u)xterm 264-1. -- System Information: Debian Release: squeeze/sid APT prefers unstable APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental') Architecture: i386 (i686) Kernel: Linux

Bug#600087: unblock: grass/6.4.0~rc6+42329-3

2010-10-13 Thread Francesco Paolo Lovergine
Package: release.debian.org Severity: normal User: release.debian@packages.debian.org Usertags: freeze-exception Please unblock package grass, uploaded in today. This is mainly a localization fix with a few selected fixes taken from the final 6.4.0 release. Note that -2 is in experimental

Bug#599054: After kernel upgrading vbox is no more usable

2010-10-04 Thread Francesco Paolo Lovergine
Package: virtualbox-ose Version: 3.2.8-dfsg-2 Severity: grave /etc/init.d/virtualbox-ose start fails with: Oct 4 09:27:38 blegrez kernel: [ 247.934129] supdrvGipCreate: failed to allocate the GIP page. rc=-8 This is for sure true on i386 and does not allow rebuilding of modules too. --

Bug#538060: vga=XXX is ignored at boot

2010-10-04 Thread Francesco Paolo Lovergine
Package: grub-pc Version: 1.98+20100804-5 Severity: normal I noticed that gfxpayload is not managed at all in default scripts. I found console mode is correctly managed now by introducing an additional script in /etc/grub.d: 01_gfxpayload: #!/bin/sh cat EOF set gfxpayload=keep EOF to use

Bug#596797: unblock: libhdf4/4.2r4-10+b1

2010-09-14 Thread Francesco Paolo Lovergine
-depend on libjpeg-dev rather than libjpeg62-dev (Closes: #569249) libhdf4 (4.2r4-11) unstable; urgency=high * Fixes hdfi.h for SPARC. Thanks Aurelien Jarno. (closes: #596603) -- Francesco Paolo Lovergine fran...@debian.org Mon, 13 Sep 2010 22:56:23 +0200 unblock libhdf4/4.2r4-11

Bug#596808: unblock: proftpd-dfsg/1.3.3a-2

2010-09-14 Thread Francesco Paolo Lovergine
Package: release.debian.org Severity: normal User: release.debian@packages.debian.org Usertags: unblock Please unblock package proftpd-dfsg Changes: proftpd-dfsg (1.3.3a-2) unstable; urgency=medium . * A few upstream fixes taken from 1.3.3b bug fixing release. Most fixes are NULL

Bug#586311: Please add *.gz to standard extensions to consider

2010-06-18 Thread Francesco Paolo Lovergine
Package: calibre Version: 0.6.54+dfsg-1 Severity: wishlist Tags: upstream Calibre is able to manage compressed files (e.g. pdf.gz) but .gz extension is not considered among standard ones at e-book adding time and probably elsewhere here and there. -- System Information: Debian Release:

Bug#582215: Documentation and licenses in the wrong place

2010-05-19 Thread Francesco Paolo Lovergine
Package: awesome-extra Version: 2010051701 Severity: normal README files and license documents are interspersed among Lua code. Licenses should be removed and only reported in copyright file and documentation should be moved in the proper place under /usr/share/doc. Also it is quite annoying

Bug#582102: Loosing control of wmii after killing an X client

2010-05-18 Thread Francesco Paolo Lovergine
Package: wmii Version: 3.6+debian-8 Severity: important Try to load wmii, then load an xterm (Meta+Enter) and ctrl-D to exit. Since that moment keyboard and mouse control of the wm is lost, it is only possible to zapping out the X server. This can be replicated with any number of X clients, it

Bug#579760: Conflicting with libopenthreads12

2010-04-30 Thread Francesco Paolo Lovergine
Package: libopenthreads13 Version: 2.8.3-1 Severity: grave Unpacking libopenthreads13 (from .../libopenthreads13_2.8.3-1_i386.deb) ... dpkg: error processing /var/cache/apt/archives/libopenthreads13_2.8.3-1_i386.deb (--unpack): trying to overwrite '/usr/lib/libOpenThreads.so.2.4.0', which is

Bug#579524: nmu: netcdf4 related

2010-04-28 Thread Francesco Paolo Lovergine
Package: release.debian.org Severity: normal User: release.debian@packages.debian.org Usertags: binnmu User: release.debian@packages.debian.org Usertags: binnmu Please schedule the following binNMUs: nmu v-sim_3.5.1-1 . ALL . -m Rebuilt against netcdf 4.1.1 dw v-sim_3.5.1-1 . ALL . -m

Bug#578497: FTBS and other issues

2010-04-20 Thread Francesco Paolo Lovergine
Package: openjump Version: 1.0-4 Severity: serious Tags: upstream Justification: fails to build from source and other issues. Current version in sid does not more build. Also new versions 1.2+ depend on problematic software such as Sun JAI. My own guess is that currently OpenJump is not more to

Bug#577213: 1.0.15 is out

2010-04-10 Thread Francesco Paolo Lovergine
Package: python-shapely Version: 1.0.14-1 Severity: wishlist A new bug fix release is available, please update. -- System Information: Debian Release: squeeze/sid APT prefers unstable APT policy: (990, 'unstable'), (500, 'stable'), (1, 'experimental') Architecture: i386 (i686) Kernel: Linux

Bug#577071: FTBS due to octave error

2010-04-09 Thread Francesco Paolo Lovergine
Package: octave-octcdf Severity: serious Justification: no longer builds from source Currently under cowbuilder: mkdir -p /tmp/buildd/octave-octcdf-1.0.13/debian/octave-octcdf/usr/share/octave/packages/3.2 \

Bug#576969: FTBS: C++ compiler cannot create executables

2010-04-08 Thread Francesco Paolo Lovergine
Package: libmesh Severity: serious libmesh should build-depend on mpi-default-dev. cd libmesh autoconf configure.in:584: warning: AC_REQUIRE: `AC_PROG_F77' was expanded before it was required ../../lib/autoconf/fortran.m4:255: AC_LANG_COMPILER(Fortran 77) is expanded from...

Bug#576809: Missing dap-config

2010-04-07 Thread Francesco Paolo Lovergine
Package: libdap-dev Version: 3.9.3-5.1 Severity: important While enabling the GDAL Dods support via OpenDAP, I found current package is missing dap-config which is used by GDAL to discover useful options for building. Currently there are multiple supports present in OpeNDAP, i.e. a pkg-config .pc

Bug#575894: OpenDAP license is LGPL

2010-03-30 Thread Francesco Paolo Lovergine
Package: libdap Version: 3.9.3-5 Severity: important On the basis of upstream sources, OpenDAP is released under LGPL-2.1 not the 'viral' GPL as stated in debian/copyright. That prevents linking OpenDAP by a series of third-parties software such as netcdf (v 4.1.1) or hdf5 (1.8+) without changing

Bug#575212: Cannot upgrade

2010-03-24 Thread Francesco Paolo Lovergine
Package: python-mygpoclient Version: 1.2-1 Severity: grave Setting up python-mygpoclient (1.2-1) ... Compiling /usr/lib/python2.4/site-packages/mygpoclient/json.py ... SyntaxError: ('future feature absolute_import is not defined',) pycentral: pycentral pkginstall: error byte-compiling files (16)

Bug#575090: A new upstream version is available.

2010-03-23 Thread Francesco Paolo Lovergine
Package: opendap Severity: wishlist See http://opendap.org/download/libdap++.html, 3.10.0 is out since a month or so. -- System Information: Debian Release: squeeze/sid APT prefers unstable APT policy: (500, 'unstable'), (1, 'experimental') Architecture: i386 (i686) Kernel: Linux

Bug#574926: nmu: qgis and gdal-grass against grass

2010-03-22 Thread Francesco Paolo Lovergine
Package: release.debian.org Severity: normal User: release.debian@packages.debian.org Usertags: binnmu User: release.debian@packages.debian.org Usertags: binnmu Both qgis and gdal-grass require to be build against new grass pre-release. nmu qgis_1.4.0+12730-2 . ALL . -m Build against

Bug#573555: nmu: qgis_1.4.0+12730-2

2010-03-12 Thread Francesco Paolo Lovergine
Package: release.debian.org Severity: normal User: release.debian@packages.debian.org Usertags: binnmu Qgis depends strictly on the GRASS ABI, this rebuild should allow it being in sync with yesterday new snapshot. nmu qgis_1.4.0+12730-2 . ALL . -m Rebuild against new grass snapshot

Bug#573285: Regression: assertion failure with compressed password protected PDFs

2010-03-10 Thread Francesco Paolo Lovergine
Package: evince Version: 2.28.2-1 Severity: normal With the new version evince is not more able to open password protected gzipped PDF documents. It fails at the second attempt with an assertion failures. It worked with previous version in sid. Error: PDF file is damaged - attempting to

Bug#561803: upstream bug

2010-02-26 Thread Francesco Paolo Lovergine
Package: xserver-xephyr Version: 2:1.7.5-1 Severity: normal Hi X-folks See http://bugs.freedesktop.org/show_bug.cgi?id=19365 A patch is available, but needs a few work to split up evdev and randr changes. -- System Information: Debian Release: squeeze/sid APT prefers unstable APT policy:

Bug#571098: FTBS on alpha and mipsel

2010-02-23 Thread Francesco Paolo Lovergine
Package: gnudatalanguage Version: 0.9~rc3-1 Severity: important Justification: fails to build from source See https://buildd.debian.org/fetch.cgi?pkg=gnudatalanguage;ver=0.9~rc3-1;arch=mipsel;stamp=1262550965

Bug#488306: README.Debian.gz unusable. How to enter the PIN?

2010-02-02 Thread Francesco Paolo Lovergine
Package: bluez Version: 4.60-1 Severity: normal Filippo, as already said in IRC, current documentation is largely suboptimal. I finally managed to pair devices by blueman, but I would expect to obtain pairing using hcitool and rfcomm. Command line workflow is completely undocumented. Maybe

Bug#567256: FTBS on sparc, mipsel and mips

2010-01-28 Thread Francesco Paolo Lovergine
Package: hdf5 Version: 1.8.4-3 Severity: important Justification: fails to build from source Building results in a bus error. I'm not sure if this is a problem with H5detect at building time or the result of a compiler issue on this platforms (little endian?). Note the problem in

Bug#567256: on sparc, mipsel and mips

2010-01-28 Thread Francesco Paolo Lovergine
Package: hdf5 Version: 1.8.4-3 Severity: normal H5detect segfaults as follows: * Modifications: * * DO NOT MAKE MODIFICATIONS TO THIS FILE! * It was generated by code in `H5detect.c'. * *- */ Program

Bug#385050: TMPTIME cleanup doesn't work in /tmp

2010-01-13 Thread Francesco Paolo Lovergine
Package: initscripts Version: 2.87dsf-8 Severity: normal It happens to me too. This system is a freshen lenny installation migrated to sid soon, with dependency boot enabled at dist-upgrading time. Curiously enough, more old sid systems, in the same conditions work. -- System Information: Debian

Bug#564885: mkfs.vfat failure

2010-01-12 Thread Francesco Paolo Lovergine
Package: dosfstools Version: 3.0.7-1 Severity: important r...@blegrez:~# fsck.vfat -a -v /dev/sda1 dosfsck 3.0.7 (24 Dec 2009) dosfsck 3.0.7, 24 Dec 2009, FAT32, LFN Checking we can access the last sector of the filesystem Boot sector contents: System ID mkdosfs Media byte 0xf8 (hard disk)

Bug#564689: apt-listbugs fails and prevents apt-get running

2010-01-11 Thread Francesco Paolo Lovergine
Package: apt-listbugs Version: 0.1.2 Severity: grave This what it happens today, after a week-end of missing updates on a laptop of mine: Need to get 39,9kB/162MB of archives. After this operation, 2257kB of additional disk space will be used. Do you want to continue [Y/n]? Get:1

Bug#561967: Missing header file path in using gfortran

2009-12-21 Thread Francesco Paolo Lovergine
Package: libmpich1.0-dev Version: 1.2.7-9.1 Severity: important While building the new version of HDF5 (1.8.4) I found a problem that seems due to a mpich wrapper. If I add explicitly the path for mpif.h building succeed. But it should not be done AFAIK, it could be a failure of mpif90.mpich.

Bug#561356: GNU libavl

2009-12-16 Thread Francesco Paolo Lovergine
Package: libavl Severity: wishlist I would point http://www.stanford.edu/~blp/avl/ as a much more complete (and supported?) AVL (et al.) implementation. -- System Information: Debian Release: squeeze/sid APT prefers unstable APT policy: (500, 'unstable'), (500, 'testing'), (1,

Bug#556653: FTBS on hppa

2009-11-17 Thread Francesco Paolo Lovergine
Package: cmake Version: 2.8.0-1 Severity: serious [...] g++ -g -O2 -I/build/buildd-cmake_2.8.0-1-hppa-6PIkTw/cmake-2.8.0/Build/Bootstrap.cmk -I/build/buildd-cmake_2.8.0-1-hppa-6PIkTw/cmake-2.8.0/Source -I/build/buildd-cmake_2.8.0-1-hppa-6PIkTw/cmake-2.8.0/Build/Bootstrap.cmk cmake.o

Bug#556102: Google Earth works bad with LANG != C

2009-11-13 Thread Francesco Paolo Lovergine
Package: googleearth-package Version: 0.5.6 Severity: important This is apparently an upstream issue. Anyway, currently I need to run googleearth under LANG=C, else KML files are wrongly parsed for lat/lon (decimal format) due to different decimal separators. The result is a completely wrong

Bug#551631: ITP: ossim -- The OSSIM library

2009-10-19 Thread Francesco Paolo Lovergine
Package: wnpp Severity: wishlist Owner: Debian GIS Project pkg-grass-de...@lists.alioth.debian.org * Package name: ossim Version : 1.7.21 Upstream Author : Garrett Potts et al. * URL : http://www.ossim.org/OSSIM/OSSIM_Home.html * License : LGPL Programming

Bug#550218: ITP: python-liblas -- A Python module to use the ASPRS LiDAR data translation library

2009-10-08 Thread Francesco Paolo Lovergine
Package: wnpp Severity: wishlist Owner: Debian GIS Project pkg-grass-de...@lists.alioth.debian.org * Package name: python-liblas Version : 1.2.1 Upstream Author : Howard Butler hobu@gmail.com * URL : http://pypi.python.org/pypi/libLAS * License : BSD

Bug#548720: ITP: libkml -- The C++ library for supporting OGC KML 2.2 standard

2009-09-28 Thread Francesco Paolo Lovergine
Package: wnpp Severity: wishlist Owner: Francesco Paolo Lovergine fran...@debian.org * Package name: libkml Version : 1.0.1 Upstream Author : Google Inc. opensou...@google.com * URL : http://code.google.com/p/libkml/ * License : BSD Programming Lang: C

Bug#548297: French datum grids corrupted

2009-09-25 Thread Francesco Paolo Lovergine
Package: proj-data Version: 4.6.1-1 Severity: important Datumgrids needs to be updated to 1.5 ASAP. See http://lists.maptools.org/pipermail/proj/2009-September/004888.html -- System Information: Debian Release: squeeze/sid APT prefers unstable APT policy: (990, 'unstable'), (500,

Bug#547631: does not work due to Undefined subroutine main::delimiter

2009-09-21 Thread Francesco Paolo Lovergine
Package: lintian Version: 2.2.15 Severity: normal s/delimiter/$Lintian::Output::GLOBAL-delimiter/ at line 696. -- System Information: Debian Release: squeeze/sid APT prefers unstable APT policy: (990, 'unstable'), (500, 'testing'), (500, 'stable'), (1, 'experimental') Architecture: i386

Bug#546723: apt-get fails to install the package, Synaptic does

2009-09-18 Thread Francesco Paolo Lovergine
Package: openoffice.org-filter-binfilter Version: 1:3.1.1-2 Severity: normal Hi Rene' et al Well, I found casually the same problem while upgrading to current version. At least for me I had an OOo instance running _while_ doing an upgrade (oowriter), with both a .doc and a native document open.

Bug#546725: bash completion broken

2009-09-15 Thread Francesco Paolo Lovergine
Package: cowbuilder Version: 0.57 Severity: normal Completion currently reports: _get_cword: command not found -- System Information: Debian Release: squeeze/sid APT prefers unstable APT policy: (990, 'unstable'), (500, 'testing'), (500, 'stable'), (1, 'experimental') Architecture: i386

Bug#546810: pu: package proftpd-dfsg/1.3.1-17lenny3

2009-09-15 Thread Francesco Paolo Lovergine
Package: release.debian.org Severity: normal User: release.debian@packages.debian.org Usertags: pu As reflected in http://bugs.proftpd.org/show_bug.cgi?id=3284 upstream has recently fixed a long standing

  1   2   3   4   >